## barrendero 1.1-1

=== Makefile ===
all:

install:
	cp barrendero ${DESTDIR}/usr/sbin/
	-chown root.root ${DESTDIR}/usr/sbin/barrendero
	mkdir -p ${DESTDIR}/var/spool/barrendero
	chmod 750 ${DESTDIR}/var/spool/barrendero
	-chown root.root ${DESTDIR}/var/spool/barrendero 
	mkdir -p ${DESTDIR}/etc/barrendero
	cp barrendero.conf ${DESTDIR}/etc/barrendero/
	-chown root.root ${DESTDIR}/etc/barrendero/barrendero.conf
	cp messages.* ${DESTDIR}/etc/barrendero/
	-chown root.root ${DESTDIR}/etc/barrendero/messages.*
	mkdir -p ${DESTDIR}/usr/share/man/man8
	cp barrendero.8 ${DESTDIR}/usr/share/man/man8


build:	

clean:
