=== debian/control ===
Source: barrendero
Section: mail
Priority: optional
Maintainer: Eduardo Diaz Comellas <ediaz@debian.org>
Build-Depends-Indep: debhelper (>= 4.0)
Standards-Version: 3.6.1.0

Package: barrendero
Architecture: all
Depends: ${perl:Depends}, libdate-manip-perl, libtimedate-perl
Description: delete messages on the spool dir depending on their age
 Barrendero is intended to limit the disk space wasted in the spool 
 directory. It deletes mail messages depending on their age, and has
 the ability to send warnings and reports to the users, to make full
 and partial backups, and to have different allowed ages on a per-user
 basis.
 .
 Warning and report messages are customizable and can be translated easily
 in order to make this package useful in any environment.
 .
 This way of handling mail has an advantage over the traditional 'quota'
 system: quotas make the end user lose new mail, whereas barrendero deletes 
 old mail, so that new mail is always available.
